﻿/*#00285f;*/

#main-navbar{
   background-color: #00285f;
   border-bottom: 1px solid  #00285f !important;
}


.navbar-inverse .navbar-brand ,
.navbar-inverse .navbar-nav > li > a {
    font-size: inherit;
    color: white !important;
}
.navbar-inverse .navbar-brand:hover ,
.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #428bca;
    color: white !important;
}

.dropdown-menu{
    background-color: #00285f;
    color: white !important;
    border: 1px solid #428bca;
}

.dropdown-menu li > a,
.dropdown-menu li > a:visited{
    color: white !important;
}

.dropdown-menu > li > a:hover {
    background-color: #428bca;
    color: white !important;
}

.navbar-header .navbar-toggle{
    background-color: white;
    border: 1px solid #428bca;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #00285f;
}


.navbar-header .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{
    background-color: #00285f;
}

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus  .icon-bar {
    background-color: white;
}


